#include <cstdio>

using namespace std;

int main()
{
    int a, b, c;
    scanf("%d %d", &b, &c);

    if(b + c >= 256)
    {
        printf("0");
        return 0;
    }

    if(b>=c)
    {
        printf("%d", 256 - b);
        return 0;
    }

    printf("%d", 256 - c);
    return 0;
}